/* Utility classes */

/* Colors used by primary, secondary   */
.text-primary {
    color: #3cb4ac;
    
}
.text-secondary {
    color: #11b5d6;
}

.text-content {
    color: #21274A;
}   

.background-primary {
    background-color: #3cb4ac;
    color: #fff;
}

.background-secondary {
    background-color: #11b5d6;
    color: #fff;
}

/* nice gradients */
.gradient-primary {
        background: linear-gradient(to top, #67D5DB,#11b5d6, #dba3ee); 
        color: #fff;
}

.gradient-reverse {
    background: linear-gradient(to top, #dba3ee, #11b5d6, #67D5DB); 
    color: #fff;
}